2023-10-22  Lars Windolf <lars.windolf@gmx.de>

	Version 1.15.4

	* Improve on #1192 by doing pane sanity checks on each resize
	  (Lars Windolf)

	* Fixes #1297: Reorder loading plugins and deactivating webkit-settings
	  (Lars Windolf)

	* #1305 Refactoring of the trayicon plugin to support
	  AppIndicator and libayatana
	  (Yuri Konotopov)


2023-09-15  Lars Windolf <lars.windolf@gmx.de>

	Version 1.15.3

	* Fixes #1297: Enabling plugin 'webkit-settings' crashes Liferea
	  (reported by Paul Gevers)

	* Fixes #1294: Clicking 'remove item' caused a SIGSEGV
	  (reported by Rich Coe)

	* Fixes #1276: Old WebKitCache cache not cleaned
	  (reported by hasezoey)


2023-08-30  Lars Windolf <lars.windolf@gmx.de>

	Version 1.15.2

	* Fixes #1291: Feed parsing is broken
	  (Rich Coe)


2023-08-14  Lars Windolf <lars.windolf@gmx.de>

	Version 1.15.1

	* Update to libsoup3 and libwebkit2gtk-4.1
	  (Lars Windolf)

	* Fixes #1285: HTTP 304 incorrectly caused error state
	  (Rich Coe)

	* Fixes #1272: Crash on moving feed into new folder
	  (Lars Windolf, reported by Jakub T. Jankiewicz)

	* Fixes #1262: Plugin installer: duplicate punctuation
	  (Christian Stadelmann)

	* Fixes #1250: Incorrect item_id when downloading AMP URLs
	  (Alexandre Erwin Ittner)

	* Fixes #1248: Can't maximize for reading feeds
	  (Lars Windolf)

	* Fixes #1242: Dropping not-functioning Pocket bookmark URL
	  (Lars Windolf)

	* Fixes #1241: Dropping not-functioning identi.ca bookmark URL
	  (Lars Windolf)

	* Fixes #1240: TypeError on add-bookmark-site preferences
	  (Lucidiot)

	* Many fixes for static code analysis warnings
	  (Lars Windolf)

	* Simplified debug handling. Drop --debug-performance
	  --debug-trace and --debug-verbose CLI parameters.
	  (Lars Windolf)

	* Removed stale Deutsche Welle Brasil feed from pt-BR default feed list
	  (Alexandre Erwin Ittner)

	* Updated appdata description and summary
	  (bbhtt)

	* Add Russian user documentation (slichtzzz)
	* Updated Czech translation (Amerey)
	* Updated Brazilian Portugese translation (Fúlvio Alves)


2023-04-16  Lars Windolf <lars.windolf@gmx.de>

	Version 1.15.0

	* Fixes #1217, #1224: Endless recursion in 1.14.3
	  (reported by uduecoder, mokraemer)

	* Fixes #1214: crash in conf_get_bool_value_from_schema
	  (mozbugbox, reported by Mikel Olasagasti)

	* Fixes #1215: failed to build in launchpad PPA due to 
	  auto_test permission issue (reported by PandaJim)

	* Fixes #1212: 1.14.1 crash when refreshing feeds.
	  (mozbugbox, reported by Froggy232)
	  
	* Fixes #1198: FreshRSS logging in correctly but can't get posts
	  (reported by Roger Gonzalez)

	* Fixes a memory leak when reloading CSS
	  (Lars Windolf)

	* Fixes CVE-2023-1350: RCE vulnerability on feed enrichment
	  (patch by Alexander Erwin Ittner)

	* Fixes #1200: Crash on double free
	  (mozbugbox)

	* Improve #1192 be reordering widget creation order
	  (Lars Windolf)
	  
	* Improvements to the libnotify plugin
	  (Tasos Sahanidis)

	* Fixes a g_object_unref warning on shutdown
	* Drops a debug output in the plugin installer
	* Drop webkit inspector from installable plugins in favour of --debug-html
	* Drop pane plugin from default plugins 
	* Drop pane plugin (old workaround for pane issues)


2023-01-10  Lars Windolf <lars.windolf@gmx.de>

	Version 1.14.0

	New features/changes:

	* #1152: Reduces height of the status bar to save vertical space.
	  (Lars Windolf)

	* #1070: Added new plugin 'add-bookmark-site' that allows to configure
	  a custom bookmarking site.
	  (Lars Windolf)

	* Liferea now supports gtk-application-prefer-dark-theme based
	  dark mode switching.
	  (Lars Windolf, Alexander Erwin Ittner)

	* #1148: Add search rule to find items from a given author.
	  (Alexander Erwin Ittner)

	* #1147: Exported OPML feed lists are now UTF-8 encoded for better readability.
	  (Alexander Erwin Ittner)

	* #1145: Render <media:description> field for Youtube feeds
	  (Lars Windolf)

	* #1143: Updated default feed sources (HTTP->HTTPS)
	  (Alexander Erwin Ittner)

	* #1133: Added new "podcast" search folder rule.
	  (Alexander Erwin Ittner)

	* #1139: Also add enclosures when saving items to file.
	  (Alexander Erwin Ittner)

	* Patch #1184: Solving Webkit proxy method deprecations
	  (Matthew Horan)

	* Changes to UserAgent handling: same UA is now used for both feed fetching
	  and internal browsing. User agent now indicates Android+Mobile per default
	  instead of suggesting a Linux desktop to better adapt to the smaller 
	  (in comparison to browsers) rendering pane. Additionally special env
	  vars LIFEREA_UA and LIFEREA_UA_ANONYMOUS now also affect the internal
	  browsing.

	* Improve HTML5 extraction: extract <main> if it exists and no article
	  was found.

	* #1117: Hide unused expander space in item list. This saves horizontal
	  space. (Sefler Zhou)

	* Drop enclosure icon from item list. This saves horizontal space.
	  (Lars Windolf)

	* #515, #962, #1113 adds generic Google Reader API support
	  (this enables access to FeedHQ, FreshRSS, Miniflux...)

	* #1108, #113: Improve performance by different check order in itemset
	  merging (suggested by mozbugbox)

	* #1103: New hot key Ctrl-D for 'Open in External Browser' 
	  (David Yang)

	* #1095: New feature: Export items to feed file
	  (Alexandre Erwin Ittner)
	
	* #1078, #1081, #1082: Make several plugins XDG path aware
	  (Paweł Marciniak)

	* #1071: Various fixes and feature enhancements for TheOldReader sources
	  Sync titles, sync folder changes, fix removal consistency
	  (Matthew Horan)

	* #1061: Faster and safer generation of localized filenames
	  (Lorenzo Ancora)

	* #1052: Allow building with libpango < 1.43.0 (Ubuntu 18.04)
	  (Alexandre Erwin Ittner)

	* #778: New preference: deferred removal of read items from folders and
	  search folders. (Rich Coe)

	* Allow converting TinyTinyRSS subscriptions to local subscriptions
	  (Lars Windolf)
	  
	* #1045: Further integration of Reader mode with internal browser
	  (Matthew Moran)
  
	* #1044: Support for user-agent string customization and anonymization
	  (Lorenzo Ancora)
	    
	* #1037: Fix deprecation of g_time_zone_new
	  (Paweł Marciniak)
	
	* #1027: Add option to show news bins in reduced feed list
	  (Alexandre Erwin Ittner)
	  
	* #1023: Execute feed pipe/filter commands asynchronously
	  (Alexandre Erwin Ittner)
	
	* #1018: Fix deprecation of pango_find_base_dir
	  (Paweł Marciniak)

	* #1017: Fix deprecation of g_memdup
	  (Paweł Marciniak)
	  
	* #1016: Type casting to silence compiler warnings
	  (Paweł Marciniak)

	* #1014: Fixes some compiler warnings
	  (Paweł Marciniak)

	* #343: UX redesign of the update message in the status bar. Now shows a
	  update counter of the feeds being in update.
	  (Lars Windolf)

	* #964: Added pane position fix plugin providing a workaround for pane position
	  issues when using the headerbar
	  (Paweł Marciniak)

	* #983: Use GtkFileChooserNative to allow selecting local files when
	  run in sandbox.
	  (Leiaz)

	* #907: Add new search folder property that allows hiding read items
	  (Lars Windolf, suggested by Jeff Fortin)

	* Now always shows the unread count of a search folder (instead of the
	  item count) in the feed list
	  (Lars Windolf)

	* Now search folders are automatically rebuild when rules are changed
	  (Lars Windolf)

	* Adds a new simple focus plugin that adds transparency on the feed list
	  when it is not focussed.
	  (Paweł Marciniak)

	* Add F10 hotkey to headerbar plugin to allow triggering the hamburger menu
	  (Paweł Marciniak)

	* Update Flatpak AppData with release dates
	  (Mikel Olasagasti)

	* Make several plugins support gettext
	  (Paweł Marciniak)

	* Prevent endless loop on favicon discovery
	  (Lars Windolf)

	* #903: Prevent endless loop in feed autodiscovery
	  (reported by Leiaz)

	* #912: Allow mutiple feed in same libnotify notification
	  (Tasos Sahanidis)

	* Further favicon discovery improvements: now detects all types of
	  Apple Touch Icons, MS Tile Images and Safari Mask Icons
	  Fixes #440
	  (Lars Windolf)

	* Add reader mode context menu toggle in the item view
	  (Lars Windolf)

	* #876 Add reader mode preference
	  (Lars Windolf)

	* Implement support for subscribing to LD+Json metadata
	  listings e.g. concert or theater event listings
	  (Lars Windolf)

	* Provide the default icon for feeds with no favicon as SVG
	  for nicer rendering in wide view. Drop some unused icons.
	  Replace tray icon with scalable version.
	  (Lars Windolf)

	* #893: Update of bookmarking sites
	  (Mikel Olasagasti)

	* #888: Changes required for Flathub
	  (Mikel Olasagasti)

	* #882: Implement support for Webkits Intelligent Tracking Protection
	  (Leiaz)

	* #875: Add <Ctrl>-0 hotkey to reset zoom
	  (Leiaz)

	* #874: Add debug printing of SAX parser errors
	  (Leiaz)

	* #846: Remove deprecated usage of gdk_screen_*
	  (ghost)

	* #844: Update metainfo path (appdata target directory)
	  (Yuri Konotopov)

	* #776: CSS color update on theme change without restart
	  (sillyslux)

	* #846, #864, #735: Fix main menu/toolbar not being translated
	  (reported by nesfla, Qik000, SingleMalt2104)

	* #854: Adding new search folder options to match
	  subscription source ULR and parent folder name.
	  (suggested by muhlinux)

	* #851: Add accessibility check to code tests
	  (Lars Windolf)

	* #765: Embed YouTube videos from MediaRSS feeds
	  (Mikel Olasagasti)

 	* #749: Add Readability.js library (Apache 2.0 licensed)
	  and auto-apply Readability.js to all headlines
	  (Lars Windolf)

	* Drop unused glade/google_source.ui
	  (Lars Windolf)

	* #747: Font improvements
	  (Azhar Mithani)

	* #250 Update some dialog labels
	  (GreenLunar)

	* #837: Removing GTimeVal references
	  (Tom Perez)

	* #827: Respect global update refresh interval for TheOldReader
	  (Matthew Horan)

	* #826: Fix save/restore position issues with tray icon
	  (Matthew Horan)

	* #822: Improve performance of item list loading
	  (Rich Coe)

	* #815: Add support for subscribing to HTML5 websites
	  without RSS/Atom feeds by extracting article
	  titles,links and descriptions
	  (Lars Windolf)

	* #816: Increase size of stored favicons to 128x128px
	  to improve icon quality in 3-pane wide view. Also add
	  favicon URL discovery tests.

	* #800: Expose remove-item action for plugins
	  (mozbugbox)

	* #752: Trayicon plugin has now a configuration option
	  to change the behaviour when closing Liferea.
	  (BurnhamG)

	* #764: Add MediaRSS support (e.g. Youtube feeds) to display
	  descriptions and thumbnails
	  (Mikel Olasagasti)

	* #773: Add WebKit Inspector menu option to HTML view when
	  run with --debug-html (by sillyslux)

	* #714: Replaces deprecated gtk_menu_popup
	  (Leiaz)

	* #705: New hotkey Ctrl-O to open enclosures
	  (Leiaz)

	* #680: Add xdg-email command to item list popup menu
	  (poetsmeniet)

	* #699: Refactoring of duplicate check handlingg
	  (dymoksc)


	Deprecations:

	* Drop blogChannel namespace support
	  (Lars Windolf)

	* Support multi-feed discovery
	  (Lars Windolf)

	* Default to https:// instead of http:// when user doesn't
	  provide protocol on subscribing feed
	  (Lars Windolf)

	* Drop CDF channel legacy support
	  (Lars Windolf)

	* Drop Atom 0.2/0.3 (aka Pie) legacy support
	  (Lars Windolf)

	* Drop support of combined view mode, this is necessary
	  to add rich content support which relies on DOM
	  transformation and Readability.js
	  (Lars Windolf)

	* Drop ns_photo support, as it is rarely used and
	  allows us to get rid of XSLT extra handling
	  (Lars Windolf)


	Bugfixes:

	* Fixes #1182: Periodic crash when navigating items (TheOldReader)
	  (reported by Matthew Horan)

	* Fixes #1176: Custom liferea.css no longer working
	  (Matthew Horan)

	* Fixes #1174: Missing date for some feeds
	  (reported by jfbauer432)

	* Fixes #1170: broken notification icon in libnotify plugin
	  (Tasos Sahanidis)
	
	* Fixes #1162: a string impossible to translation
	  (Paweł Marciniak)

	* Fixes #1124: Formation vanishes after a few seconds
	  (reported by Michael F. Schönitzer)

	* Fixes #1121: Wait for network to be fully available before updating
	  (reported by Jeff Fortin)

	* Fixes #1155: Toolbar/menu actions disabling wrong for search
	  folders/folders
	  (Lars Windolf)

	* Fixes #1154: Search folder property "Hide read items" has wrong
	  initial state when opening dialog
	  (Lars Windolf)

	* Fixes #1100: Dates are overwritten on every update for feeds
	  that do not provide date information.
	  (Lars Windolf)

	* Fixes #923: Reading folders with unread filtering active often
	  has remnant read items
	  (Lars Windolf)

	* Fixes #723: LiveJournal feeds parsing can make the headline link
	  a link to an XML document. Liferea now checks for the line MIME type.
	  (Lars Windolf)

	* Fixes #720: Mark all as read doesn't clear Unread folder if one
	  entry is selected
	  (Lars Windolf)

	* Fixes #501: Fixes segfault when deleting a search folder that 
	  is rebuilding
	  (Lars Windolf)

	* Fixes #1132: Improved timeout error handling in feed commands
	  (Alexander Erwin Ittner)

	* Fixes #1129: Accessibility errors in .ui files
	  (reported by Paul Gevers)

	* Fixes #1126: Some images broken in reader mode
	  (reported by Saijin-Naib)

	* Fixes #901, #1123: resize view panes to sensible positions
	  when they were at min or max position on last shutdown. Makes
	  left pane 30% window width and item list pane 50% height/width
	  when pane position is 0 or 95% of height/width. (Lars Windolf)

	* Fixes #992: HTML with self-closing tags not rendering properly.
	  (Rich Coe)

	* Fixes #644, #901, #909: restoring window size/position with header
	  bar plugin active. (Lars Windolf)

	* Fixes #1033: Subscribing defaulted to HTML5 feeds even when real
	  feeds do exist. (reported by Hanno Braun)

	* Fixes #1111: wrong base URI in reader mode
	  (Lars Windolf)
	
	* Fixes #1112: Image duplication caused by feeds providing an image
	  link which is also in the item description as additional metadata.
	  (Lars Windolf)

	* Fixes #1094: Fix Next Unread Item crash when no feed selected
	  (Matthew Horan)

	* Fixes #1092: --debug-html seems broken
	  (Matthew Horan)

	* Fixes #1073: Memory leak in stylesheet reloading
	  (Matthew Horan)
	
	* Fixes #1069: Don't update HTML view when browsing internally
	  (Matthew Horan)
	
	* Fixes #1064: Fix strsep implicit declaration warning
	  (Paweł Marciniak)
	
	* Fixes #1058: Italian manpage installation
	  (Paweł Marciniak)

	* Fixes #1053: Use liferea_shell_show_window() when activating
	  This shold fix an issue where position is not restored on XOrg when
	  Liferea is trigger from Cinnamon launcher (instead of tray)
	  (Matthew Horan)
	
	* Fixes #1066: Browse to requested URI on JS window creation (this
	  prevents loading empty tabs on weird JS links some sites/feeds have)
	  (Matthew Horan)

	* Fixes #1013: Certificate problems with some URLs
	  (Paweł Marciniak)
	  
	* Fixes 1005: aria2 download manager triggered by wrong command
	  (zorlaski)
	  
	* Fixes #981: Left-clicking an external link in the headline view caused the
	  Javascript disabled setting to be ignored.
	  (Lars Windolf)

	* Fixes #993: Duplicate registration of libsoup content decoder
	  (Yanko Kaneti)
	  
	* Fixes #955: Blog post truncated after a YouTube embed
	  (reported by Jeff Fortin, fix by Rich Coe)

	* Fixes #952: Number of unread items is 2 times the correct number
	  (reported by GaryGate15)

	* Fixes #950: Multiple license issues:
	  - several header files with LGPLv2+ license -> fixed to GPLv2+
	  - several plugins with outdated LGPLv2+ -> updated to LGPLv3+
	  - missing LGPL license file COPYING.LIB -> added
	  (reported by Paul Gevers)

	* Fixes #780: Improve date formatting when in locale en_GB
	  (Paweł Marciniak)

	* Fixes #944: Broken RTL text direction in feed content view
	  (Lars Windolf)

	* Fixes #949: Regression in notification plugin that caused it to show
	  non-new items
	  (Lars Windolf)

	* Fixes #963: Checking for git command in plugin installer -> warn user
	  (Paweł Marciniak)

	* Fixes #973: Broken CSS in Webkit2Gtk >= 2.32
	  (Leiaz)

	* Fixes #192: wrong button order of media player in RTL locales
	  (patch by GreenLunar)

	* Fixes #343: Usability of update infos in status bar. Now a total
	  count is displayed on mass-updates and a per-feed info on single
	  feed updates
	  (Lars Windolf)

	* Fixes #809: Usability of feed fetching errors.
	  (Lars Windolf)

	* Fixes CRITICAL on trayicon plugin init
	  (Lars Windolf)

	* Fixes #884: Content of wrong feed is shown
	  (Leiaz, reported by Michael F. Schönitzer)

	* Fixes #900: Flatpak needs icon named after appid
	  (Mikel Olasagasti)

	* Fixes #908, #332: Search folder are not case-insensitive as documented
	  (reported by Heinz Peter Hippenstiel and Jeff Fortin)

	* Fixes #899: Truncated articles (on 'Extrat full content')
	  (reported by Leiaz)

	* Fixes #883: Feed with comments: last comment replaces all content
	  (Leiaz)

	* Fixes #866: Bad encoding in doc/html/reference_de.html
	  (reported by Paul Gevers)

	* Fixes #865: Fixes view mode switch
	  (Leiaz)

	* Fixes #841: Now shows progress bar when loading websites
	  (Leiaz)

	* Fixes #828: Crashing with segfault after opening feed articles
	  (chronoscz)

	* Fixes XLST exception on mediarss feeds with description
	  (Lars Windolf)

	* Fixes #851: accessibility annotations for several combo boxes.
	  (Lars Windolf)

	* Fixes #850: embedded youtube video bug.
	  (reported by sblondon)

	* Fixes #803: legacy links to mailing list and IRC in documentation.
	  (reported by Bill Dietrich)

	* Fixes #840: OPML source subfolders not working
	  (fixed by Tomáš Janoušek)

	* Fixes #821: Skip current item when finding next unread item
	  (Tom Perez)

	* Fixes #799: plugins/headerbar.py translations not active
	  (reported by Paul Gevers)

	* Fixes #783: Update IS_STATE when update item in itemlistview
	  (mozbugbox)

	* Fixes #693: Add trayicon plugin option to disable minimizing to tray
	  (BurnhamG)

	* Fixes #746: accessibility fatals reported by gla11y
	  (reported by Paul Gevers)

	* Fixes #730: "Update all subscriptions at startup" overrides
	  "Don't update this feed automatically"
	  (Dymtro Kyrychuk, reported by Paul Wise)

	* Fixes #639: Right clicking on article no longer selects it
	  (Leiaz, reported by Bruce Guenter)

	* Fixes #745: URL fix for French example feeds
	  (sblondon)


	Translations:

	* Updated Albanian trasnlation (Besnik Bleta)
	* Updated Brazilian-Portugese translation (Alexandre Erwin Ittner, Fúlvio Alves)
	* Updated Czech translation (RadimNo)
	* Updated Chinese translation (David Yang)
	* Updated Simplified Chinese translation (Sefler Zhou)
	* Updated Dutch translation (Gert-dev)
	* Updated French translation (Guillaume Bernard, sblondon, guilieb, Yannik A.)
	* Updated German translation (Lars Windolf)
	* Updated Hungarian translation (Balázs Úr)
	* Updated Indionesian translation (Samsul Ma'arif)
	* Updated Italian translation (Janvitus, madmurphy)
	* Updated Polish translation (Paweł Marciniak)
	* Updated Russian trasnlation (mbrav)
	* Updated Spanish translation (Christian Martinez, vosian)

	* #893: Added Persion default feed list (Kevin Scruff)
	* #1134, #1135: Updated Spanish example feeds (Joel Barrios)


	Documentation:

	* #1043: Added Italian documentation translation (Lorenzo Ancora)
	* #1040: Updated all documentation for WCAG and HTML5 semantics
	  improves accessibility for screen readers
	  (Lorenzo Ancora)
	* #1049: Update and extend man page
	  (Lorenzo Ancora)


2020-08-28  Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.9

	* #850: Fix embedded youtube video bug.
          (reported by sblondon)

	* Fixes #846, #864: Translations not applied to application
	  menu bar and tool bar.
	  (Skif-off)


2020-06-11  Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.8

	* Fixes #840: OPML source subfolders not working
	  (fixed by Tomáš Janoušek)

	* Update of French translation


2019-08-03   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.7

	* #734: Fixes crash when selecting empty nodes
	  (Leiaz)
	* Fixes #727: Out-dated documentation on Firefox live bookmarks
	  (reported by blueray453)
	* Fixes headline large images/videos or images with margins
	  causing horizontal scrolling in headline view
	  (Lars Windolf)


2019-12-04   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.6

	* #658: Add confirmation dialog when adding duplicate subscription
	  (dymoksc)

	* Fixes #689: When resuming from sleep feeds were being fetched
	  before Wifi cam up
	  (ghost)
	* Fixes #685: Headerbar plugin "Mark All Read" button is not
	  feed-specific
	  (Robbie Cooper)
	* Fixes #549: Scrollbars not always present in the headline area
	  (Leiaz)
	* Fixes #543: Next update overrides HTML5 enrichment
	  (Lars Windolf)
	* Fixes overly wide label in enclosure preferences dialog
	  (Lars Windolf)
	* Dropped unencrypted warning from auth dialog (not true anymore)
	  (Lars Windolf)

	* #692: Update of Czech translation
	  (RadimNo)
	* #688: Adding translatable tooltips for the headerbar plugin
	  (Robbie Cooper)


2018-09-07   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.5

	* #665: Webkit browser now supplies 'Liferea' component in user agent
	* #664: Added "Mark All As Read" button to headerbar plugin
	* #620: Added flatpak JSON
	  (glitsj16)
	* #579: Added item list column drag and drop reordering
	  (Yanko Kaneti)
	* #436, #662: Move from GnomeKeyring to libsecret
	  (bgermann)

	* Fixes #663: Correct instapaper sharing link
	  (Daniel Alexandersen)
	* Fixes #661: Update sharing links
	  (Daniel Alexandersen)
	* Fixes #271: Consistent over usage of CPU (trigger by "Next Unread" loop)
	  (reported by GreenLunar)

	* #472, #632: Dropping Inoreader support (API broke)


2018-07-23   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.4

	* Fixes #660: Added installable plugin to change accels
	  (Lars Windolf)
	* Fixes #654: Segfault on date out of range
	  (Leaiz)
	* Fixes #651: Fixes Free Music Archive link in default OPMLs
	  (reported by benjbrandall)
	* Fixes #649: Switch from persistent to session-only cookies
	  (Daniel Alexandersen)
	* Fixes #645, #646: unread count of vfolder
	  (Leaiz)
	* Fixes #637: Extra keywords in .desktop file (syndication; rss; atom)
	  (Daniel Alexandersen)
	* Fixes #557: Updating counters for remote sources
	  (Leiaz)

	* Updated cookie usage hint in FAQ


2018-05-02   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.3

	* #634: Added setting for custom download commands
	  (Leiaz)
	* #614: GTK Headerbar support via plugin
	  (Lars Windolf)
	* #608: Refactoring UI code to switch to GAction and GtkBuilder
	  Note: this implies not having icons in the main menu anymore
	  which were still there for all non-GNOME users (see #626).
	  (Leiaz)
	* #589: Item list view column order rework as a preparation for
	  possible real column drag&drop. Introduces a new DConf setting
	  for the column order.
	  (Yanko Kaneti)

	* Fixes #280: Mark read toolbar button always disabled for search folders
	  (Lars Windolf, reported by dvahalev)
	* Fixes #591: Please add a safety question when "marking all read"
	  (Leiaz, reported by Nudin)
	* Fixes #625: Avoid exception in trayicon.py
	  (Lars Windolf)
	* Fixes #627: GnomeKeyring plugin fails to activate when keyring doesn't exist
	  (Lars Windolf)
	* Fixes #630: Fix feed list selection after DnD
	  (Peter Zaitev)
	* Fixes #633: Big Memory leak in date code
	  (Leiaz)

	* Update of Turkish translation (emintufan)
	* Update of French translation (guilieb)


2018-03-07   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.2

	* Adding a plugin installer plugin that allows discovering
	  and automatically installing 3rd party plugins
	* #585: Drop language from user agent to increase privacy
	  (Daniel Aleksandersen)
	* #583: Add transmission-gtk and aria2 as download tool options
	  (Daniel Aleksandersen)
	* #495: New command line option --disable-plugins (-p) to start
	  with all plugins disabled.

	* Fixes #610: Liferea not showing up in GNOME Software
	  (Yanko Kaneti)
	* Fixes #604: Correctly print error message when failing
	  to unlock GNOME keyring
	  (ghost)
	* Fixes #602: CSS style for GTK link colors not used
	  (reported by pupyc)
	* Fixes #581: Redirect location updates and adds HTTP 308 (RFC 7538) support
	  (Daniel Aleksandersen)
	* Fixes #578: Unable to set unread items in bold
	  (Leiaz, reported by EverEve)

	* #612: Update of French translation
	  (Guillaume Bernard)
	* #596: Update of Swedish translation
	  (jony0008)
	* #594: Update of Polish default feed list
	  (wmyrda)
	* #584: Fixes broken OPML feed list entries
	  (Daniel Aleksandersen)
	* #584: Added Norwegian feed list
	  (Daniel Aleksandersen)
	* #577: Fixes newsbin doc typo
	  (Daniel Aleksandersen)


2017-12-27   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.1

	* Fixes #562: Lintian spelling errors
	  (reported by Paul Gevers)
	* Fixes #563: Appstream data has new format
	  (patch by Paul Gevers)
	* Fixes #572: Doesn't remember some sort orders
	  (reported by geplus)
	* Fixes #504: Fix assertions/crashes on changing view layouts
	  (Leiaz)
	* Fixes #573: Workaround to avoid GtkPaned shrinking
	  (Leiaz)

	* #566: Update of Italian translation (Gianvito Cavasoli)
	* #566: Update of Italian default feed list (Gianvito Cavasoli)
	* #514: Update of Indonesian translation (Samsul Ma'arif)
	* #514: Added Indonesian default feed list (Samsul Ma'arif)
	* Update of German translation


2017-11-30   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12.0

	* Fixes unhiding from tray icon when activated via GApplication
	  (when starting Liferea a 2nd time)
	* #399: Reorder columns in 'Normal' email-like view
	  to have the date column always at the end
	  (Mikel Olasagasti)
	* #532: Add plugin to make unread feeds titles bold
	  (Yanko Kaneti)
	* Workaround for #503: Liferea deanonymize Tor
	  (Leiaz)
	* Fixes #450: #546 Resize both panes in normal and wide view
	  (Leiaz)
	* Fixes #538: toggle_visibility() does not make a minimized window
	  visible again
	  (reported by Balló György)
	* Fixes #522: Segfault when switching feed in combined view
	  (patch by jonmstone)
	* Fixes #419, #457: Handling of relative URLs in Atom parser
	  (Leiaz)
	* Added 'View Image' context menu option in HTML view
	* Dropped del.icio.us from social bookmarking options
	  as it is a read-only service now.
	* Redesign of the wide view mode: larger titles with small text teasers
	* Added optional AMP/HTML5 content enrichment feature


2017-03-26   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12-rc3

	* Fixes #459: Fixes GtkDoc warnings
	  (Leiaz)
	* Fixes #415: Filter commands are not asynchronous
	  (Rich Coe)
	* Fixes #363: Missing space above internal browser address bar
	  (reported by nekohayo, patch by Mikel Olasagasti)
	* Fixes #208: All "Unread" search folder items marked read at once
	  (Leiaz)
	* Fixes #251: Liferea does not always use theme icons when it is launched
	  on system startup (reported by GreenLunar, fix by Leiaz)
	* Change headline column sorting in wide view to time sorted

	* Updated Finnish translation (Jorma Karvonen)
	* Updated Latvian translation (Rihards Prieditis)
	* Updated Albanian translation (Bensik Bleta)
	* Updated Hungarian translation (Balázs Úr)
	* Updated Brazlian translation (Rafael Ferreira)
	* Updated French translation (Guillaume Bernard)


2016-11-11   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12-rc2

	* Change all g_warnings() to g_print() for remote source
	  to avoid "crashing" on errors.
	* Reorganized all UI definitions in separate files to simplify
	  GtkBuilder handling.
	* Github #425: Add GeoRSS info and map link in item header
	  (Mikel Olasagasti)
	* Github #407: Replacing deprecated elements in preferences
	  (Leiaz)
	* Github #396: Create LifereaApplication type
	  (Leiaz)
	* Github #434: Partial RFC3229+feed support for bandwidth savings
	  (Daniel Aleksandersen)

	* Fixes Github #208: gtk_tree_store_get_path: assertion
	  'iter->stamp == priv->stamp'
	  (reported by Mno-hime)
	* Fixes Github #403: Leftover OSM XSLT in item view
	  (reported by Paul Gevers)
	* Fixes Github #423: Internal browser shows files system on go-back
	  (Leiaz, reported by Paul Gevers)

	* Updated German translation
	* Github #441: Updated French translation
	  (Surfoo)


2016-09-20   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12-rc1a

	* Fixing missing header files

2016-09-19   Lars Windolf <lars.windolf@gmx.de>

	Version 1.12-rc1

	* Github #348: Added support for downloading content that
	  cannot be displayed by HTML widget (e.g. PDFs)
	  (Leiaz)
	* Github #355: Migrate to Python3 libpeas loader
	  (patch by picsel2)
	* Github #311: Upgrade to WebKit2
	  (patch by Leiaz)
	* Github #292: Show new item count in tray icon
	  (patch by mozbugbox)
	* Github #297: Minimize to systray on window close
	  (patch by Hugo Arregui)
	* Github #325: Auto-fitting, translated license
	  (patches by GreenLunar and Adolfo Jayme-Barrientos)

	* Fixes Github #73: Problem with favicon update
	  (reported by asl97)
	* Fixes Github #177, #350: Tray icon not scaled properly
	  (patch by mozbugbox)
	* Removes GeoIP rendering via OSM to avoid exposing
	  users to remote JS library resources.
	  (reported by Paul Gevers)
	* Fixes Github #337: Case sensitive sorting
	  (reported by Pi03k)
	* Fixes Github #361: Show all enclosuers
	  (Leiaz)
	* Fixes Github #368: Segfault on liferea-feed-add
	  (Leiaz)
	* Fixes Github #382: Broken Auto-Detect/No Proxy setting
	  (Leiaz)
	* Fixes Github #383: Per feed don't use proxy setting is broken
	  (reported by Leiaz)

	* Github #309: Update of Japanese translation
	  (IWAI, Masaharu)
	* Github #329: Update of Hebrew translation
	  (GreenLunar)
	* Github #330: Update of Spanish translation
	  (Adolfo Jayme-Barrientos)
	* Update of Swedish translation
	  (Andreas Ronnquist)


2016-01-30   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.7

	* Github #287: Add support for media:group.
	  (patch by Leiaz)
	* Github #287: Fixes issues with media:content.
	  (patch by Leiaz)
	* Fixes Github #283: Bad .desktop categories definition
	  (reported by Wuzzy2)
	* Fixes Github #279: Fixes rules no visible in searchdialog
	  (patch by Leiaz)
	* Fixes Github #278: No "Download" tab in Tools/Preferences
	  (docs error, reported by Anders Jonsson)
	* Fixes Github #83: Segfault when sorting feeds in folder
	  (patch by Leiaz)
	* Fixes French translation
	  (patch by polo2ro)
	* Github #300: Updated manpage
	  (patch by GreenLunar)


2015-10-12   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.6

	* Added "Do Not Track" support (enabled per default)
	* Github #193: Added x-scheme-handler/feed to desktop file
	  (suggested by GreenLunar)
	* Github #209: Add image icons to plugins
	  (by GreenLunar)
	* Github #210: Enable tests for parsing RFC822 dates with 2 digit year
	  (patch by arunanbala)
	* Fixes Github #78: Shaky text in feed list
	  (reported by GreenLunar)
	* Fixes Github #195: Out-dated documentation on enclose download
	  (reported by brian-in-crawford)
	* Fixes Github #198: Traceback on popup notifications
	  (reported by GreenLunar)
	* Fixes Github #216: Untranslatable strings
	  (reported by GreenLunar)
	* Fixes Github #256: PyGIWarnings on loading plugins
	  (patch by glitjs16)


2015-06-19   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.5

	* Github #178: Implementing full screen mode for videos
	  (mozbugbox)
	* Fixes Github #32: Prevent erroneous "Mark all as read"
	  (reported by Mno-hime)
	* Improves Github #36, #113: UI lock up during refresh
	  (suggested by mozbugbox)
	* Fixes Github #180: Removing item from (v)folder marks all read
	  (reported by GreenLunar)
	* Fixes Github #140, #158: Vertical pane placement is forgotten.
	  (patch by foresto)
	* Fixes Github #182: Missing config.h include in date.c
	  (reported by Paul Gevers)

	* Update of Russian translation (bboa)


2015-04-14   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.4

	* Fixes Github #154: Crashes while starting (corrupt icon)
	  (reported by jcamposz)
	* Github #149: Fixes a random crash on startup
	  (patch by mozbugbox)
	* Fixes Github #79: RTL ordering of Back/Forward icons
	  (reported by GreenLunar)
	* Fixes Github #30: Segfault after updating from 1.8 to 1.10
	  (reported by vakuum)
	* Fixes Github #87: URL resolving wrong if base tag involved
	  (reported by DanMan, fixed by mozbugbox)
	* Fixes all defects reported by Coverity scan
	* Simplied external browser handling. Now Liferea only supports
	  the gtk_show_uri() launch mechanism for the system default browser
	  and a user specified browser command.

	* Update of Albanian translation (Besnik Bleta)
	* Update of Hebrew translation (Genghis Khan)
	* Update of Spanish translation (Juan Campos Zambrana)
	* Fixes typo in Italian translation


2015-02-11   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.3

	* Fixes Github #134: Broken default news feed.
	  (reported by pvdl)
	* Fixes Github #133: Subscribe into TheOldReader categories
	* Fixes Github #122: Crashes at launch, "segmentation fault"
	  (reported by geoffm)
	* Fixes some memory leaks
	  (patch by Rich Coe)
	* Fixes Github #145: Incorrect method triggered for 'Launch External'
	  (patch by mozbugbox)
	* Fixes Github #48: Window stays hidden on next start after Ctrl+W
	  (reported by Jeff Fortin)
	* Expose LifereaHtmlView to GObject Introspection
	  (patch by mozbugbox)
	* Improves Google Reader API error handling
	* Now using HTTPS only when accessing TheOldReader
	* Added LifereaNodeSourceActivatable interface to allow plugins
	  implementing new node source types.
	* Downgrade enclosure drop warning from Glib warning to debug trace.


2015-01-06   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.2

	* Fixes Github #132: Broken documentation link
	  (reported by kallus)
	* Fixes Github #121: Wrapping issue in folder display
	  (reported by Jeff Forting)
	* Fixes Github #114: Avoid termination on UTF-8 validation error
	* Fixes Github #90: Libnotify plugin not working
	  (reported by asl97)
	* Fixes Github #86: Support HTTP content negotiation
	  (suggested by DanMan)
	* Black-list some categories used by Google Reader clones
	  that should not be visible.
	* Allowing browser history to go back to previously
	  shown headline when browsing inside the item view.
	* Dropping offline option as this is duplicated with
	  desktop environment in GNOME/network manager.
	* Fixes Github #100: Problems with dark Adwaita theme in GTK 3.14
	  (reported by majutsushi)
	* Fixes for preferences dialog width.
	  (patch by Jeff Fortin)

	* Update of Arabic translation (Khaled Hosny)


2014-08-31   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.1

	* Fixes Github #81: Inability to add subscriptions
	  (reported by GreenLunar)
	* Fixes Javascript links not opening in new browser tabs

	* Updated Hebrew translation (Genghis Khan)
	* Fixes Github #88: Minor DE translation mistake (moraxy)


2014-08-12   Lars Windolf <lars.windolf@gmx.de>

	Version 1.11.0

	* Added experimental InoReader support
	* Added experimental Reedah support

	* Fixes SF #1123: Mistakenly claims "TinyTinyRSS source is not self-updating"
	  (reported by Dominik Grafenhoher)
	* Fixes SF #1119: Crash on font resize at startup.
	  (reported by David Smith)
	* Fixes #1056, #1089, #1098: Honor preferences when opening links
	  (patch by Daniel Seither)
	* Fixes #1117: Selecting last unread item in reduced feed list jumps to next feed
	  (reported by Bruce Guenter)
	* Fixes missing "Via" metadata type
	  (patch by Rich Coe)
	* Fixes incorrect new count reset handling in item_state.c and
	  some of the node source implementations.
	* Fixes SF #1096: missing installation of liferea.convert file
	  (reported by stqn)
	* Fixes SF #1135: liferea-add-feed doesn't process feed:https//
	  (patch by Kevin Walke)
	* Fixes SF #1137, #1142: startup race with LifereaHtmlView
	  (reported by Yanko Kaneti)
	* Fixes Github #13: Parsing errors not visible with dark themes
	  (reported by Steve Kelly)
	* Fixes Github #29: Do not use bold text for feeds/folders with unread items
	  in the leftmost treeview (repored by Jeff Fortin)
	* Fixes SF #1141: Liferea does not update feeds with TinyTinyRSS
	  (reported by Dominik Grafenhofer, denk_mal, Fabian Henze)
	* Fixes SF #1150: subscription prop/source: not all fields and
	  buttons visible (reported by David Smith)
	* Fixes Github #26: RTL comments appear incorrectly
	  (reported by yaconf)
	* Fixes Github #27: Images do not autosize to fit the available space
	  (reported by Jeff Fortin)
	* Fixes Github #34: Add TinyTinyRSS Enclosure Support
	  (reported by Adrixan)
	* Fixes Github #43: "Any of the following" search condition doesn't work
	  (reported by Jeff Fortin)
	* Fixes Github #49: Some dialogs scrolling areas do not request enough height
	  (reported by Jeff Fortin)
	* Fixes Github #53: Doesn't automatically update feed name and favicon
	  for new feed (reported by asl97)
	* Patch SF #224: Update to new libxml2 buffer API
	  (Simon Kagedal Reimer)
	* Patch SF #209: Avoid copying list in itemset_merge_items
	  (kaloyan)
	* Make Liferea use ETags and send If-None-Match
	  (patch by Chris Siebenmann)
	* Support NOCONFIGURE for RPM builds
	  (Charles A Edwards)

	* Rename README to README.md
	* Removing libindicate support (to be added as plugin maybe)
	* Removing libnotify support (to be added as plugin maybe)
	* Removing build in tray icon support
	* Added tray icon plugin
	* Added category/folder support for TheOldReader
	* Added folder auto-removal for TinyTinyRSS & TheOldReader

	* Updated README on plugin contribution
	* Updated Arabic translation (Khaled Hosny)


2013-10-08   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10.3

	* Asking for credentials again if TinyTinyRSS login fails
	* Asking for TinyTinyRSS credentials only 3 times
	* Checking wether TinyTinyRSS base URL is lost
	* Added warning on TinyTinyRSS login when source is not self-updating
	* "--debug-net --debug-verbose" now traces POST data
	* Patch #230 Add GNOME AppData XML (Mikel Olasagasti)

	* Updated Italian translation (Gianvito Cavasoli)
	* Updated Italian localized feed list (Gianvito Cavasoli)


2013-09-05   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10.2

	* Patch SF #222: Make media player seekable
	  (Simon Kågedal Reimer)
	* Fixes SF #1102: Spelling error in man page
	  (David Smith)
	* Fixes SF #1104: liferea.desktop missing keywords
	  (David Smith)
	* Fixes SF #1105: Start Minimized to Tray Does Not Work
	  (reported by bitlord)
	* Fixes SF #1114: Crashes opening browser on item without link via popup
	  (reported by Rich Coe, David Smith)
	* Improved handling of broken Atom author information.
	  (Lars Windolf)
	* Removed dead Google Reader code to avoid doing requests to Google.
	  Replaced with dummy source that even allows normal feed updates.
	  (Lars Windolf)
	* Added hint to FAQ on how to workaround broken Flash support
	  (Lars Windolf)
	* Dumping feedlist.opml with indentation for readability.
	  (suggested by Christoph Temmel and Simon Kågedal Reimer)


2013-07-28   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10.1a

	* Fixes SF #1102: Liferea does not show a window
	  (reported by genodeftest)

2013-07-28   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10.1

	* Fixes SF #1059: Liferea crashes with system proxy enabled
	  (reported by genodeftest)
	* Fixes SF #1095: Theme color detection bug / white fonts.
	  (reported by David Smith and others)
	* Fixes SF #1097: Default feed refresh interval cannot be set to 0
	  (reported by stqn)
	* Fixes SF #1100: --debug-gui crashes with segmentation fault
	  (reported by genodeftest)
	* Fixes SF #1101: Outdated manpage
	  (reported by genodeftest)
	* Patch SF #225: Make media player work with GStreamer 1.0
	  (Simon Kågedal Reimer)
	* Patch SF #226: Add trailing semi-colon to MimeType so that the desktop
	  file validates (Yanko Kaneti)
	* Patch SF #227: Remove letfover square bracket configure.ac
	  (Yanko Kaneti)
	* Patch SF #228: Add net.sf.liferea.gschema.xml to AC_CONFIG_FILES
	  (Yanko Kaneti)


2013-07-10   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10.0

	* Added experimental sync support for TheOldReader
	  (Lars Windolf)
	* Removed 'Update' link in comments display as it is pretty useless
	  (Lars Windolf)
	* Removed 'No Comments' display as it is rather useless
	  (Lars Windolf)
	* Prevent re-rendering item display on setting item flagged
	  (Lars Windolf)
	* Changed unread number rendering to be right bound and non-ellipsized
	  (Lars Windolf)
	* Fixes g_strstr_len assertions caused by search folder item matching
	  (Rich Coe)
	* Updated documentation to reflect Google Reader, TheOldReader changes
	  (Lars Windolf)
	* Removed welcome text, restoring last feed/item selection instead
	  (Lars Windolf)
	* autogen.sh now reports errors on missing autoconf or intltool
	  (suggested by Scott Kostyshak)
	* Correctly check for gobject-introspection build dependency
	  (suggested by Scott Kostyshak)

	* Updated Basque translation (Mikel Olasagasti Uranga)
	* Updated Danish translation (Joe Hansen)
	* Updated Dutch translation (Erwin Poeze)
	* Updated Finnish translation (Jorma Karvonen)
	* Updated Russian translation (Leonid Selivanov)
	* Updated Ukrainian translation (Yuri Chornoivan)
	* Updated Vietnamese translation (Trần Ngọc Quân)
	* Updated German translation (Lars Windolf)


2013-05-22   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10-RC4

	* Added an option to convert Google Reader subscriptions
	  to local feeds (Lars Windolf)
	* Fixes SF #1080: segfault opening attachment due to incorrect g_free()
	  (reported by Adam Nielsen)
	* Fixes SF #1075: GLib warnings of "string != NULL" assertion failure
	  (reported by Simon Kågedal Reimer)
	* Fixes missing shading in 2-pane mode rendering
	  (reported by Zoho Vignochi)
	* Fixes search folders including comment items
	  (reported by David Willmore)


2013-05-22   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10-RC3

	* Fixes SF #1069: broken rendering in tt-rss feeds
	  (patch by Simon Kågedal Reimer)
	* Merged SF #219: View *.xml files along with *.opml files in file chooser
	  (patch by Simon Kågedal Reimer)
	* Merged SF #233: Show feed name in item view when in merged views.
	  (patch by Simon Kågedal Reimer)
	* Merged SF #193: Use GtkInfoBar for note in preferences window
	  (patch by Fred Morcos)
	* Require intltool >= 0.40.4 (Adrian Bunk)

	* Updated Catalan translation (Gil Forcada)
	* Updated Danish translation (Joe Hansen)
	* Updated Polish translation (Piotr Sokół)


2013-05-12   Lars Windolf <lars.windolf@gmx.de>

	Version 1.10-RC2

	* Extended user agent by "AppleWebKit (KHTML, like Gecko)"
	  to solve incorrect mobile redirect with zdf.de
	* Added social bookmarking support for Mister Wong
	* Added social bookmarking support for Google Bookmarks
	* Update of German FAQ
	* Update of English FAQ
	* Added MimeType to .desktop file (Craig Barnes)
	* Fixes SF #1063: Can't open preferences twice
	  (Emilio Pozuelo Monfort, reported by David Smith)
	* Fixes SF #1040: In feed entries, spaces are replaced with "+"
	  (reported by Emmanuel Seyman)
	* Fixes SF #1051: Issues in RTL GUI of Liferea
	  (reported by phixy)
	* Fixes SF #1038, #1074: Updates ttrss feeds over and over
	  (reported by many users)
	* Fix several memory leaks (Emilio Pozuelo Monfort)
	* Require glib >= 2.28 for GApplication (Adrian Bunk)
	* Use the GTK+ 3 version, not wrongly the GTK+ 2 version,
	  of the libindicate GTK+ bindings (Adrian Bunk)
	* Updated the default feedlists (Adrian Bunk)
	* Removed support for libnotify < 0.7 (Adrian Bunk)

	* Added Vietnamese translation (Trần Ngọc Quân)
	* Updated Albanian translation (Besnik Bleta)
	* Updated Asturian translation (Iñigo Varela)
	* Updated Basque translation (Mikel Olasagasti Uranga)
	* Updated Danish translation (Joe Hansen)
	* Updated Finnish translation (Jorma Karvonen)
	* Updated German translation (Christian Stadelmann)
	* Updated Hungarian translation (Gabor Kelemen)
	* Updated Japanese translation (Takeshi Hamasaki)
	* Updated Latvian translation (Rihards Priedītis)
	* Updated Ukrainian translation (Yuri Chornoivan)


2013-01-30  Lars Windolf <lars.windolf@gmx.de>

	Version 1.10-RC1

	Please note that due to the SourceForge upgrade bug ticket numbering
	did change. This might be confusing... Old numbers are 7 figures,
	newer ones only 4!

	* Patch SF #3407290: Migrate to GSettings
	  (by Mikel Olasagasti)
	* Patch SF #3579177: Change .desktop category to News;Feed;
	  (by Stanislav Brabec)
	* Fix for Debian #668197: x-www-browser preference not working
	  (David Smith)
	* Added slider and time display to media player plugin.
	* Added Google Plus to social bookmarking options.
	* Removing deprecated g_thread_init() call
	* Auto-enable plugins on migration
	* Added missing -a option to manpage
	* Updated manpage to reflect XDG path migration
	* Changing GSettings path from /apps/liferea to /org/gnome/liferea
	* Changes default download thread concurrency from 2 to 3
	* Fixes regression about using the GNOME default font
	* Improves all item/link launching menus to consistently provide
	  three options: Tab, Browser and External Browser
	* Fixes SF #1037: Incorrect notifications for Google Reader
	  (patch by David Smith)
	* Fixes SF #1048: Removed all feedvalidator.org references from FAQ
	  and XSLT as it was reported to host malware.
	  (reported by bkat)
	* Fixes SF #1041: Some GPLv2 license headers were outdated
	  (reported by Emmanuel Seyman)
	* Fixes SF #1044: tt-rss API changed (we now support only 1.6 API)
	  (patch by Sebastian Noel)
	* Fixes assertion when creating new tt-rss subscriptions
	* Fixes XHTML errors caused by extra <body> tags returned by tt-rss
	* Fixes missing item list update when browsing item URLs in Liferea


2012-10-28  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.7

	* Added new preference for default viewing mode.
	* Changing toolbar button order to prevent accidental clicks on
	  "Mark All Read" when clicking on more frequent buttons like
	  "Next Unread".
	* Added Google Chrome as a browser choice to preferences.
	* Roughly reordered browser choices after browser market share.
	* Removed shading behaviour for unread items in combined view
	  as it doesn't match GTK theming well
	* Removed auto-hide Javascript menu from combined view to simplify
	  rendering in 3-pane modes.
	* Fixes items not removed from search folder count when feed is removed.
	* Fixes search folder rebuilding (do not include comment items).
	* Fixes SELECT offset handling when rebuilding search folders.
	* Now gives feedback when rebuilding search folders in feed list.

	* Update of German translation


2012-10-09  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.6

	* Removed "pass URL" check box from MIME type dialog.
	* Removed "Save In" entry from "Download" tab in preferences.
	* Removed "curl" choice in download tool preferences.
	* Removed "wget" choice in download tool preferences.
	* Added "steadyflow" choice in download tool preferences.
	* Patch SF #3569056: Use symbolic close buttons and spacing on tabs like gedit
	  (Sebastian Keller)

	* Fixes reloading item when browsing the web inside the item view.
	* Fixes preferences dialog not opening up a second time.
	* Fixes padding/alignments in preferences dialog.
	* Fixes SF #1418701: Remote server pounded into dirt on auto-download
	  (reported by anonymous)
	* Fixes SF #3567827: Double border around webview
	  (reported by borschty)
	* Fixes SF #3572660: crash in google_source_remove_node
	  (reported by Yanko Kaneti)
	* Prevents adding folders/search folders/newsbins to Google Reader
	* Prevents sorting subscriptions in Google Reader

	* Updated Polish translation (Wojciech Myrda)


2012-09-14  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.5

	* GIR dependencies are now mandatory
	* Migration to XDG directory layout in $HOME
	* Migrate from X session manager to GtkApplication
	* Raising GTK dependency to 3.4 for GtkApplication
	* Storing last window state in GConf now instead in the session command
	* Added Instapaper.com to social bookmarking sites (SF #3564393)
	  (patch by prurigro)
	* Use hint label for manual browser command preference (SF #3129429)
	  (patch by Fred Morcos)

	* Fixes comments_deinit() never being called
	* Fixes search folder counter update on feed removal
	* Fixes SF #3567715: Crash on network online status changes
	  (patch by Yanko Kaneti)


2012-08-24  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.4

	* Changes (c) name "Lars Lindner" -> "Lars Windolf" due to marriage
	* Removed compilation support for GTK2
	* Added GIR plugin system with libpeas
	* Added GnomeKeyring plugin that stores password in a keyring
	  instead of in the exported OPML.
	* Added simple media player plugin to play audio and video enclosures.
	* Only present enclosures of audio and video MIME type
	* Raise libindicate minimum dependency to 0.6
	* Patch SF #3515882: Also support libindicate 0.7 (Chow Loong Jin)
	* Dropping SIGSEGV signal handler to allow distro crash report tools to
	  work (as found in Ubuntu)
	* Ensure node ids are in DB node relation on startup.
	* Adding AM_PROG_AR to configure.ac to work with automake 1.12
	* Moved tab close button from the URL bar to the right of the tab label.
	* Smarter browser toolbar: appears now also in the item view when
	  browsing external content.

	* Don't ask for Google Reader authentication more than three times
	  with auto-update to avoid annoying the user.
	* Fixes SF Trac #10: Crash on empty search folders within folders
	  (reported by phyxi)
	* Fixes SF Trac #19: Auto-load-link doesn't work with feeds with comments
	  (reported by wonk0)
	* Fixes SF #2855990: Crash when dragging Google Reader feeds outside
	  Google Reader. This is now prevented.
	  (reported by algnod)
	* Fixes SF #3515880: missing include when compiling with libindicate
	  (patch by Chow Loong Jin)
	* Fixes search folders being invisible in reduced mode.
	* Fixes ever growing temporary DB files.
	  (patch by Sven Hartge)
	* Fixes visibility of enclosure list view for Ubuntu.
	* Fixes crashes on enclosure list context menu.
	* Fixes SF #3557513: Fixes crash on empty links in auto-load-link mode.
	  (patch by msquared84)
	* Fixes unknown metadata types reported in trace when loading Google
	  Reader subscriptions from DB.


2012-03-30  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.3

	* Added a new item history feature that allows navigating
	  through recently viewed items.
	* Added new "Fullscreen" toggle menu option.
	* For GTK+3: request dark theme variant for better contrast
	  between GUI and content. (Jeff Fortin)
	* Change schema defaults for folder display. Now unread
	  items are loaded per-default when clicking a folder.
	* Patch SF #3473743: GTK2 dependency has to be 2.24 (bento)
	* Improve DB item counting statements.
	  (patch by Regis Floret)
	* Change OpenStreetMap rendering from osmarender to mapnik.
	  (patch by Mikel Olasagasti)
	* Patch SF #3127016: Automatic scrollbars on enclosure actions view
	  (patch by Fred Morcos)

	* SF Trac #7: Removing icon from "Cancel All" in update dialog
	  so that .gtkrc "gtk-button-images=0" does have correct effect.
	  (reported by phixy)
	* Fixes SF #3480238: crashes when double clicking find
	  (reported by joeserneem)
	* Fixes Debian #660602: Item pane may be reset during feed update
	  (reported by Ben Hutchings)
	* Reimplemented search folder rule for item with enclosures.
	* Reimplemented search folder rule for item categories.
	* Reimplemented feed title matching rule for search folders.
	  (patch by John Levon)

	* Updated Catalan translation (Gil Forcada)


2012-03-23  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.2

	* Fixes another migration issue left from 1.9.1
	* Increasing sqlite3 dependency to 3.7+ for WAL journaling.
	* Removed sqliteasync code in favour of WAL journaling.
	  This significantly improves performance for ext4.
	* Added indices for parent_item_id and parent_node_id
	  to avoid slow item removal. (suggested by Paulo Anes)


2012-03-18  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.1

	* Disabled migration to ~/.liferea_1.9
	* Revert ISO 8601 parsing using Glib due to Debian #653196
	  This fixes SF #3465106 (reported by Vincent Lefevre)
	* Fixes SF #3477582: welcome screen not using theme colors.
	  (reported by stqn)
	* Do not update DB node and subscription info on startup
	  for performance reasons.
	* Perform VACCUM only when page fragmentation ratio < 10%.
	  (suggested by adriatic)
	* Removed tooltip on the "Next Unread Item" button to avoid
	  having it flashing each time it is clicked when skimming
	  through items.


2011-12-23  Lars Windolf <lars.windolf@gmx.de>

	Version 1.9.0

	* Add configure switch to compile against GTK2 or GTK3.
	  (Emilio Pozuelo Monfort, Adrian Bunk)
	* Raise dependencies and updated code to compile against GTK3.
	  (Emilio Pozuelo Monfort, Adrian Bunk)
	* Fixes proxy preference not affecting the HTML widget.
	  (reported by Chris Siebenmann)
	* Fixes SF #3363481: Feeds fail to update properly when entries ordered
	  "wrong" (patch by Robert Trace)
	* Fixes writing subscriptions into DB when importing from OPML
	  (reported by Dennis Nezic)


2011-12-10  Lars Windolf <lars.windolf@gmx.de>

	Version 1.8.0

	* Fixes SF #3441643: Deleting a feed also removes items copied to
	  news bins (reported by Jan Larres)

	* Updated French translation (Vincent Lefevre)
	* Added Hungarian default feed list (Gabor Kelemen)
	* Removed broken feeds from all default feed lists.
	  (suggested by Gabor Kelemen)


2011-11-16  Lars Windolf <lars.windolf@gmx.de>

	Version 1.8 RC2

	* Fixes Basque feed list. (Mikel Olasagasti)
	* Added user template CSS that helps users
	  changing the CSS definitions and is installed
	  into the cache directory per default.
	  (suggested by Jeff Fortin)
	* Fixes SF #3349330: Segfault when dropping
	  folders into Google Reader subscription.
	  (reported by no|disc)
	* Fixes SF #3046762: DB contains old comment items
	  of deleted feed entries.
	  (reported by FuturePilot)

	* Added Latvian translation. (Rihards Priedītis, Rūdolfs Mazurs)
	* Added Lithuanian translation. (Mindaugas Baranauskas)
	* Updated Basque translation. (Mikel Olasagasti Uranga)
	* Updated Chinese/Simplified translation. (Aron Xu)
	* Updated Dutch translation. (Erwin Poeze)
	* Updated Hungarian translation. (Gabor Kelemen)
	* Updated Russian translation. (Leonid Selivanov)
	* Updated Swedish translation. (Daniel Nylander)
	* Updated Ukrainian translation. (Yuri Chornoivan)


2011-09-14   Lars Windolf <lars.windolf@gmx.de>

	Version 1.8 RC1

	* Migrate cache directory to ~/.liferea_1.8
	* Merges SF #3367900: Fixes memory allocation issues.
	  (patch by doomkopf)
	* Merges new default feedlist for European Portuguese
	  (provided by Bruno Miguel)
	* Fixes SF #3398789: Keeps marking read items as unread.
	  (reported by naoliv)
	* Updated manual page


2011-06-21   Lars Windolf <lars.windolf@gmx.de>

	Version 1.7.6 (Unstable)

	* Fixes SF #3102116: MIME type definitions not saved.
	  (reported by Alexander Gnodtke)
	* Merges SF #3273050: Added diggio bookmarking option.
	  (patch by Daniel Noffsinger)
	* Merges SF #3273213: Open Social bookmarking in tab.
	  (patch by Daniel Noffsinger)
	* Allow reordering browser tabs.
	* Support popup menu key in feed/item/enclosure tree view.
	* Raise tt-rss dependency to 1.5
	  (patch by Paulo Schreiner)
	* Update tt-rss subscriptions when source node is updated.
	  (patch by Paulo Schreiner)
	* Fixes 2 way item state sync for tt-rss subscriptions.
	  (patch by Paulo Schreiner)
	* Fixes SF #3162756: HTML view doesn't use configured font.
	  (reported by nomnex)
	* Add X-GNOME-FullName to desktop file.
	  (Maia Kozheva)
	* Added optional libindicate support.
	  (Maia Kozheva)
	* Added partial Google Reader label support: Labels are
	  now sync'ed as folders from Google into Liferea.
	  (patch by Peter Oliver and Sergey Snitsaruk)
	* Fixes accidental drag&drop in HTML view.

	* Updated Polish translation (Myrda Wojciech)


2011-04-14   Lars Windolf <lars.windolf@gmx.de>

	Version 1.7.5 (Unstable)

	* Some more GTK+ GSEAL work. (Emilio Pozuelo Monfort)
	* Make "Disable Javascript" and "Enable plugins" preferences
	  have an effect without having to restart Liferea.
	  (Emilio Pozuelo Monfort)
	* Fix NetworkManager support. (Emilio Pozuelo Monfort)
	* Code cleanups. (Fabian Keil)
	* Fixes SF #2883678: Shorter notification messages (Ted Gould)
	* Fixes SF #2965158: Enclosures URLs with spaces do not work.
	  (reported by Michael Novak)
	* Replace the deprecated GTK_WIDGET_TYPE with G_OBJECT_TYPE.
	  (Adrian Bunk)
	* Fixes SF #2981879: Unknown metadata type itemTitle
	  (reported by stk1)
	* Removing red title bar for flagged headlines. This is to
	  avoid suggesting an error situation.
	  (suggested by Felipe Ignacio Canas Sabat)
	* Rewrite of the search folder code. We do not use SQlite
	  views for rule based matching anymore.
	  (Lars Windolf)
	* Added identi.ca bookmarking support. (Adrian Bunk)
	* Added copy text selection to clipboard option.
	  (patch by Ricardo Cruz)
	* Fixes SF #2994622: Atom author URIs not markup escaped.
	  (reported by Ricardo Cruz)
	* Fixes SF #2829961: spaces are no urlencoded on copy link
	  (reported by Winston Weinert)
	* Fixes SF #2901447: comma in link prevents launching browser
	  (reported by Rafal Ochmanski)
	* Fixes SF #3002400: <wbr> tags makes text invisible
	  (patch by Sergey Snitsaruk)
	* Improve the UI responsiveness by using sqlite3async.
	  (patch by Wictor Lund)
	* Improved localization handling of filenames. (Adrian Bunk)
	* Added new DBUS method to trigger a global feed updated.
	  (patch by Matthew Bauer)
	* Removing feed update state from DB and simplifying
	  startup feed update options.
	  (Lars Windolf)
	* Fixes SF #3019939, Debian #586926: Broken Google Reader
	  authentication. (Arnold Noronha)
	* Don't ship autogen.sh in release tarballs. (Adrian Bunk)
	* Added --debug-vfolder option. (Lars Windolf)
	* Added feature to sort feeds in a folder alphabetically.
	  (Lars Windolf)
	* Require WebKitGTK+ >= 1.2.2 to avoid bugs in older versions.
	  (Adrian Bunk)
	* Better error messages when essential files are missing under
	  /usr/share/liferea. (Adrian Bunk)
	* Fixes a crash with feeds with relative item links and empty
	  channel link. (Adrian Bunk)
	* Fixes SF #3039421: Useless trailing spaces in litereals.
	  (reported by Joe Hansen)
	* Adapt on_tab_switched() to GTK+ API change. (Adrian Bunk)
	* Fixes SF #3067801: crash in enclosure handling
	  (patch by Peter Oliver)
	* Fixes SF #3060658: Save As Enclosure doesn't set directory.
	  (Lars Windolf)
	* Added "Copy Link/Image Location" to HTML view
	  (Lars Windolf)
	* Added "Save Link/Image As" to HTML view
	  (Lars Windolf)
	* Fixes Debian #593415: Seems to misidentify MIME type
	  of some podcast enclosures (reported by Celejar)
	* Removed the obsolete Bloglines support. (Adrian Bunk)
	* Also print the stacktrace when debugging is not enabled.
	  (Adrian Bunk)
	* Removed the outdated .spec file. (Adrian Bunk)
	* Merged patch SF #3089150: Bidi support (Yaron Sheffer)
	* Fixes second search not clearing item list. (Lars Windolf)
	* Fixes SF #3019444 and #2978831: incorrect handling
	  of HTTP 301 (patch by Solomon Peachy)
	* Added support for the new libnotify API.
	  (Emilio Pozuelo Monfort)
	* Fixes Debian #600638: Wrong number of unread items in mouse
	  over tray icon with zh_TW locale. (Adrian Bunk)
	* Port from dbus-glib to GDBus. (Emilio Pozuelo Monfort)
	* Port from libnm-glib and dbus-glib to direct DBus calls using
	  GDBus. This way we always build the NetworkManager support,
	  and it's only used if it's running on the user's system.
	  (Emilio Pozuelo Monfort)
	* Removed bookmarking support for the dead Backflip.
	  (Adrian Bunk, reported by Kenneth Lakin)
        * SF #3127001: Fix Toolbar Settings label wrong xalign in preferences dialog
          (patch by Fred Morcos)
	* SF #3177676: Cannot handle gzipped HTTP responses.
	  (patch by hyperair)
	* SF #3132354: Show tooltip when column to small to show text
	  (patch by Ricardo Cruz)
	* SF #3203121: Add support for NM 0.9 (patch by Dan Williams)
	* SF #3019505: Fixed drag and drop in the feed list.
	  (Emilio Pozuelo Monfort)
	* Fixes Debian #538250: Revert item_set_description() to the
	  1.4 code since the HTML detection created too many false
	  negatives. (Adrian Bunk, reported by Wouter Verhelst)

	* Added Asturian translation. (Marquinos)
	* Added Danish translation. (Joe Hansen)
	* Added Galician translation. (Anxo Outeiral)
	* Added Hebrew translation. (Yaron Sheffer)
	* Added Ukrainian translation. (Yuri Chornoivan)
	* Updated Albanian translation. (Besnik Bleta)
	* Updated Arabic translation. (Khaled Hosny)
	* Updated Chinese/Simplified translation. (Aron Xu)
	* Updated German translation. (Lars Windolf)
	* Updated Italian translation. (Gianvito Cavasoli)
	* Updated Russian translation. (Leonid Selivanov)
	* Updated Slovak translation. (Pavol Klacansk)


2010-02-16   Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.7.4 (Unstable)

	* Merged patch that fixes LP #238958: always present window
	  on current workspace if tray icon is clicked.
	  (patch by Fabien Tassin and Sasa Bodiroza)
	* Cleanup of default stylesheet. Removed used styles. (Lars Windolf)
	* Permanently removed LUA scripting support. (Lars Windolf)
	* Added more default feeds to be not so open source specific.
	  (Lars Windolf)
	* Require libsoup >= 2.28.2 to avoid bugs in older versions.
	  (Adrian Bunk)

	* Updated Spanish translation. (Rodrigo Gallardo)


2010-01-24   Lars Windolf <lars.windolf@gmx.de>

	Version 1.7.3 (Unstable)

	* Added patch SF #2883678: Support for notification append
	  (patch by Ted Gould)
	* Implemented folder re-expansion when switching from
	  reduced feed list mode back to full hierarchic mode.
	  (Lars Windolf)
	* Updated proxy settings are now forwarded to the internal
	  renderer again. (Lars Windolf)
	* Fixes SF #2872001: Allowing compilation against
	  NetworkManager 0.8 which decided to force 100000 packages
	  out there to support both "libnm-glib" and "libnm_glib".
	  (reported by Michal Nowak)
	* Fixes an RSS 1.1 parsing bug that caused items not to
	  be parsed at all (reported by Roberto Guido)
	* Fixes SF #2883971: proxy authentication doesn't work
	  (reported by Louis White and others)
	* Improves handling of feeds with relative item links.
	  (patch by Rafael Kitover)
	* Fixes SF #2928927: Remember sort column when sorting by
	  item state (patch by Andy Kittner)
	* Readded workaround for zoom setting of zero (which
	  prevents zooming). (patch by Rafael Kitover)
	* Use gtk_show_uri() instead of relying on "gnome-open".
	  (Lars Windolf)
	* Using g_time_val_from_iso8601 instead of propietary
	  solution we had. (Lars Windolf)
	* Simplified pixmaps resolving as we used only one source
	  directory anyway. (Lars Windolf)

	* Updated Catalan translation. (Gil Forcada)


2009-11-19  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.7.2 (Unstable)

	* Fixes SF #2827075: Migrate from libglade to GtkBuilder.
	  (Hubert Figuiere and Emilio Pozuelo Monfort)
	* Fixes SF #2831121: Require WebKitGTK+ >= 1.1.11 since
	  older versions crash frequently when built with gcc 4.4.
	  (Adrian Bunk)
	* Go back to using libtool for getting a proper rpath with
	  libraries in unusual locations found through pkg-config.
	  (Adrian Bunk, reported by Leon Nardella)
	* Fixes SF #2831007: Opening enclosures by URL fails intermitantly
	  (Lars Windolf, reported by Eric Drechsel)
	* Fixes a unique node id check that could have caused duplicate
	  node ids. (Lars Windolf)
	* Removes the GConf option for a user defined date format.
	  (Lars Windolf)
	* We do not update comment feeds returning HTTP 410 anymore.
	  (Lars Windolf)
	* Fixes SF #2897668: Crash when adding Bloglines subscriptions.
	  (Lars Windolf)
	* Fixes a crash when deleting items.
	  (Lars Windolf)
	* Fixes SF #2823526: Increase the width of the left column
	  in the Script Manager.
	  (Adrian Bunk, reported by Pavol Klačanský)
	* Fixes Debian #539857: Hide link cosmos for items that don't have
	  a valid url, instead of displaying it and crashing when clicked.
	  (Emilio Pozuelo Monfort, reported by Nelson A. de Oliveira)
	* Use silent automake rules. (Adrian Bunk)
	* Patch #2843340: Fixes handling of duplicate ids in OPML files.
	  (Ruper Swarbrick)
	* Added a timeout for downloads. (Arnold Noronha)
	* Fixes SF #2861203: Crash when creating new search folder.
	  (reported by Andreas Kern and larslj)
	* Fixes SF #2873588: Error in welcome message.
	  (reported by adiroiban)
	* Use soup_message_disable_feature() to disable proxy and
	  cookies when needed, instead of creating multiple SoupSessions,
	  one for each use case. Require libsoup >= 2.28.0 for it.
	  (Emilio Pozuelo Monfort)
	* Stop accessing GTK+ structures directly, use accessors instead
	  in preparation for GTK+ 3.0. Require gtk+ >= 2.18.0 for it.
	  (Emilio Pozuelo Monfort)
	* Simplified DB schema to avoid costly cleanup. (Lars Windolf)
	* Patch SF #2894307: Fixes <tab> key cycling in items list.
	  (Simon Lipp)
	* Put the next selected item on top when scrolling in the
	  item list during Next-Unread. (patch by JustFillBug)

	* Updated Dutch translation. (Erwin Poeze)
	* Updated French translation. (Vincent Lefevre)
	* Updated Hungarian translation. (Gabor Kelemen)
	* Updated Romanian translation. (Adi Roiban)
	* Updated Slovak translation. (Pavol Klacansk)


2009-08-10  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.7.1 (Unstable)

	* Re-fix item being unselected when opening preferences for
	  the first time, or when (un)hiding read items from folders.
	  (Emilio Pozuelo Monfort)
	* Fixes a crash when adding subscriptions that needs feed
	  auto discovery. (Arnold Noronha)
	* Add a --add-feed option that adds a new subscription. It
	  can also be used while Liferea is running, and it will add
	  the feed to the running process. (Emilio Pozuelo Monfort)
	* Let liferea-add-feed work when there is no DBus support
	  by using --add-feed. (Emilio Pozuelo Monfort)
	* Changed the update queue logic which previously restricted
	  the number of updates to 1 per 500ms under peak loads.
	  (Arnold Noronha)
	* Removed a not-useful-enough interface to save/load
	  GoogleSource edits to disk across Liferea sessions.
	  (Arnold Noronha)
	* Link directly with libgthread-2.0 and libICE,
	  fixes linking with gold. (Adrian Bunk)
	* Re-add grayflag.png since it is actually used.
	  (Adrian Bunk, reported by Maik Zumstrull)
	* Let notification.h be shipped in tarballs.
	  (Emilio Pozuelo Monfort, reported by George Sherwood)
	* Don't ship Google and Bloglines icons, download them as with
	  any other subscription instead. (Emilio Pozuelo Monfort)
	* Fix advanced new subscription dialog to set the filter
	  filechooser bar insensitive if the filter checkbox is unset.
	  Also make the feed properties dialog not completely hide the
	  filter filechooser, only set it insensitive if the filter
	  checkbox is unset. (Emilio Pozuelo Monfort)

[truncated]
